SH:(1)

NAME
sh: - Editor for Chip's Challenge??? and Tile World.

SYNOPSIS
chipw [-h] [--verbose] [-v] [file...]

DESCRIPTION
sh: cannot create /root/.config/qtcurve/gtk-icons.25164: Permission denied Chip's Workshop 2.0.4.2 Copyright 2008 Christopher Elsby Compiled with wxWidgets 2.6.3

-h, --help
    show this help message

--verbose
    generate verbose log messages

-v, --version show the version number and copyright notice

Chip's Workshop 2.0.4.2 Copyright 2008-2009 Christopher Elsby Compiled with wxWidgets 2.6.3

AUTHORS
chipw was written by Christopher Elsby.